Subject: [TLS] Conclusion of default PRF straw poll / new PRF selection

From: <[email-masked]>
Date: Fri, 27 Oct 2006 11:48:15 +0300

Based on the responses on the list, and the sense of the room at
Montreal, I would say we have rough consensus that when TLS 1.2 is
negotiated, ciphersuites that don't explicitly specify anything else
(including all currently defined ciphersuites) will use the new TLS
1.2 PRF.

We have not yet decided what that new PRF will be, though. To get a
discussion started, I'd like to suggest the first candidate that 
comes to my mind: P_SHA256 (current P_hash construction with SHA-256).
Obviously, there are other good candidates as well. Comments
or suggestions?

Best regards,
Pasi

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls